package com.sz.admin.monitor.service;

import com.mybatisflex.core.service.IService;
import com.sz.admin.monitor.pojo.po.Nvr;

/**
 * ClassName: DeviceService
 * Package: com.sz.admin.monitor.service
 * Description:
 */
public interface DeviceService extends IService<Nvr> {
    Boolean refresh(Long id, Integer deviceType);

    // 设备登录
    Object deviceLogin(Long id);
}
